Subject: MEMO #4 on reimbursement for Bai Yan

From: Hongguang Zhou <[email-masked]>
Date: Thu, 10 Mar 1994 13:20:38 -0500 (EST)

From:	Zhou Hongguang, Coordinator, IFCSS Council Financial Inspection Team

To:	Dong Liqun, IFCSS Council Chair
	Ding Yungui, IFCSS Council Co-chair
	Lin Changsheng, President, IFCSS HQ
	Luo Lishi, Coordinator, IFCSS SVC

Date:	3/10/94

RE:	Reimbursement for Bai Yan

Liqun and Yungui:

	This morning of March 10, 1994, I also spoke with Lin Changsheng over 
telephone for the second time after he returned from the trip to Taiwan 
regarding the reimbursement for Bai Yan's airticket of the November, 1993 
site inspection in Washington, DC. Changsheng says that he still 
expects a written permission from both the Council and SVC on this 
matter. During the "working meeting" in Washington, DC this Feburary, I 
learned that Bai Yan's airfare would soon be reimbursed after the closing 
of the meeting. Changsheng this morning mentioned again that Shen Tong 
told him that Bai Yan's ticket would be reimbursed soon. However, such 
promises has not yet materialized. Again, Changsheng is asking for a 
decision from the Council and SVC. 

	Therefore, I would like to ask Liqun, Yungui and Lishi to act 
together and quickly to get this very simple issue solved by issuing a 
joint memo. Please send your joint memo with all your signatures by 
e-mail or fax to Changsheng. Please do it as soon as you can.

	In case you have any questions, please contact me or Changsheng.

	Thanks and regards,

Hongguang(signed)
	
*-------------------------------------------------------------*
| Hongguang Zhou            Voice:              (404)727-0641 |
| Emory University          Fax:                (404)727-0372 |
| Atlanta, GA 30322         Internet:[email-masked] |
*------------------------------------------------------------